/* COLOR SCHEME

	yellow: #FAEDCB 
	green: #C9E4DE
	blue: #C6DEF1
	purple: #DBCDF0
	pink: #F2C6DE
	orange: #F7D9C4
	light purple (bkg): #F9DEFF
	*/


body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	width: 100% !important;
	height: 100% !important;
	margin: 0;
}
h1 {
	font-weight: 700;
}
h1 strong {
	font-weight: 900;
}
h2 {
	text-transform: uppercase;
	line-height: 20px;
	font-weight: 600;
	margin: 0;
	color: #555;
}
h3 {
	font-size: 16px;
	font-weight: 700;
	color: #555;
}
h4 {
	font-weight: 500;
	color: #555;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 14px;
}
a {
	color: #777;
}
a:hover, a:focus {
	text-decoration: none;
	color: #777;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* * html .clearfix {
	height: 1%;
} */
.clearfix {
	display: block;
}

/* #status {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	height: 64px;
	margin: -32px 0 0 -32px;
	padding: 0;
} */
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 4px;
	width: 100px;
	text-align: center;
	position: relative;
	background: #18a3ac;
	margin: 0 auto;
	margin-bottom: 30px;
	border: 0;
}
strong { 
	color: #5dbfc5;
}


/* Home Section */
#intro {
	display: table;
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
	text-align: center;
	color: #fff;
	background-color: #D9F8FF;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

#intro .intro-body {
	display: table-cell;
	vertical-align: middle;
}

#intro .intro-body H1 {
	font-size: 52px;
	font-weight: 700;
	color: #ba4eff; /*rgba(80,99,128,0.9); */ 
	/*color: rgba(244,128,36,0.9); */
	/*color: rgba(163,218,222,0.8); */
	/*text-transform: uppercase;*/ 
}
#intro .intro-body .brand-heading {
	color: #E75926;
	text-shadow: 0 4px #a13e1a;
}
#intro .intro-body .intro-text {
	font-size: 18px;
}
/* 
@media(min-width:768px) {
#intro {
	height: 100%;
	padding: 0;
} */
#intro .intro-body .intro-text {
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 0%;
	line-height: 32px;
	/*color: rgba(163,218,222,0.9);*/
	/*color: rgba(244,128,36,0.9);*/
	/*color: rgba(80,99,128,0.9); */
	/*color: rgba(5,32,73,0.9);*/ 
	color: #777;


}
}
.btn-default {
	color: #f6f6f6;
	background: #f7a665;
	border: 0;
	padding: 12px 24px;
	margin: 0 8px;
	font-size: 18px;
	transition: all 0.5s;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	color: #f6f6f6;
	background-color: #f48024;
}
.section-title.center {
	padding: 30px 0;
}
.section-title h2, .section-title.center h2 {
	margin-bottom: 30px;
}

